---
import type { Basics, Profile, Location } from '@alexlab-cloud/jsonresume-types';

interface Props {
  data: Basics;
}

const { data } = Astro.props;
---

<section id="personal-info">
  <h1>{data.name}</h1>
  {data.label && <h2>{data.label}</h2>}
  {}
</section>
